.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fa53bb1b-fe55-4746-8e30-bce386c9ab74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa53bb1b-fe55-4746-8e30-bce386c9ab74) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-353f904f-fa29-424c-ad85-88251dc4782e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-353f904f-fa29-424c-ad85-88251dc4782e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 4rem !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
